=== debian/control ===
Source: golang-github-matryer-try
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-cheekybits-is-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-matryer-try
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-matryer-try.git
Homepage: https://github.com/matryer/try
XS-Go-Import-Path: github.com/matryer/try

Package: golang-github-matryer-try-dev
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-cheekybits-is-dev
Description: Simple idiomatic retry package for Go
 Idiomatic Go retry package.
 Thanks to @rowland (https://github.com/rowland) for code review.
 .
 Usage: Just call try.Do with the function you want to retry
 in the event of an error.
